### Function: ProcessSpell(spawn, target, distance)

**Description:**
Send a LUA Brain process spell call for the Spawn against the Target based on the distance provided.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `target` (Spawn) - Spawn object representing `target`.
- `distance` (float) - Float value `distance`.

**Returns:** True if successful, otherwise false.

**Example:**

Example Required
